Final Cut Pro et iMac

clementr

Membre junior
27 Juin 2005
11
0
65
Charlevoix PQ
Bonjour,
Je viens de changer mon eMac 800 pour un imac 1,9 17". Final Cut Pro (4) refuse de s'ouvrir parce que je n'ai pas la bonne carte (AGP)! Est-ce possible? On m'a pourtant bien dit que le iMac était une très bonne machine pour ce logiciel qui fonctionnait très bien sur mon eMac!http://forums.macg.co/vbulletin/images/smilies/mad.gif
 

Nathalex

Membre d’élite
Club MacG
8 Juin 2001
2 380
253
47
Dans l'Ain, pas trop loin de Lyon
Lors de la sortie des Mac en PCI Express (et non plus en AGP comme le tien), une mise à jour des applications Pro comme Final Cut a été proposée pour, justement, les rendre compatibles avec les nouvelles machines.
Mais je me demande si les màJ ne fonctionnaient pas que sur les dernières versions des logiciels. Or, FCP 4 n'est pas la dernière version...

Il faudrait alors passer parla case Upgrade...
 

clementr

Membre junior
27 Juin 2005
11
0
65
Charlevoix PQ
Ouais, mais tout cela me désole terriblement car je perd un temps précieux. Merci bien pour la réponse, je suis dû pour une màJ.
 

flotow

AppIeSpirit™
Club MacG
23 Mars 2004
12 622
2 391
Coucou,
j'ai deja posté ca quelque part, ca vient de macBid:

Pour info, FCP HD 4.5 cherche un port AGP pour pouvoir fonctionner.
Or, y en a pu sur notre bel Imac tout neuf.
Donc pour contourner le problème sans bourse délier, il suffit dans le fichier info.plist contenu dans le logiciel (fcp hd 4.5) d'effacer les lignes suivantes :

<string>AGP</string>
<key>AELMinimumOSVersion</key>

et le tour est joué.
Voilà. Trouvé tout seul en plus, avant de tomber sur un site anglophone qui en parlait.
Et voila, par contre, j'ai pas testé, mais ca doit marcher ;)
 

clementr

Membre junior
27 Juin 2005
11
0
65
Charlevoix PQ
Merci pour les réponses, très occupé ces temps-ci. Je vais essayer le truc du Plist, on verra bien.:up:
 

fifoufiky

Nouveau membre
16 Avril 2007
1
0
Coucou,
j'ai deja posté ca quelque part, ca vient de macBid:



Et voila, par contre, j'ai pas testé, mais ca doit marcher ;)
Salut, ton info est pr&#233;cieuse, mais je vois pas du tout o&#249; faut il enlever les 2 lignes en questions? Peut tu m'aider?
Jsuis vraiment en gal&#232;re
 

alaincha

Membre d’élite
Club MacG
6 Août 2006
2 726
67
Bonjour et bienvenue,

En fait je pense que Tucpasquic avait fait une petite erreur.

Je n'ai pas FCP sous les yeux, mais il me semble que les lignes &#224; supprimer seraient plut&#244;t du genre:

<key>AELRequiredIOPCIDevice</key>
<string>AGP</string>


Pour cela il faut faire un ctrl-click (ou un click droit) sur l'application FCP, puis choisir "Afficher le contenu du paquet".

Ensuite il faut localiser le fichier "info.plist" &#224; l'int&#233;rieur du dossier "Contents", puis l'ouvrir avec "TextEdit" (ou mieux "Property List Editor" si les outils de d&#233;veloppement sont install&#233;s), puis supprimer les deux lignes ci-dessus. Et enfin sauvegarder.

Il est prudent de faire une copie de FCP avant d'effectuer cette op&#233;ration.

[edit] Mais si tu as un Mac Intel (?) et que tu n'as pas une version UB de FCP (?), m&#234;me avec cette modification &#231;a risque de ne pas fonctionner.
 

alaincha

Membre d’élite
Club MacG
6 Août 2006
2 726
67
Il me semble que la première fois que j'ai entendu parler de la modification du fichier "info.plist" pour débloquer un logiciel, c'était à propos de Soundtrack qui refusait les G4 en dessous d'une certaine fréquence processeur.

J'avais d'ailleur effectué avec succès cette modif sur mon G4 400.

Peut être était elle déja conseillée par un certain Fat Boss Slim. J'avoue ne pas m'en souvenir mais ce serait possible.

Mais je n'ai jamais réussi à exécuter Soundtrack correctement sur ce Mac (ça faisait semblant, mais il ne fallait pas en demander trop), ce qui me laisse penser que la limitation était justifiée même s'il était possible de la contourner.
 

iolofato

Membre confirmé
15 Mars 2005
223
10
49
Barr-Alsace
www.3zigs.com
Dans la suite de ce qui vient d'être dit je me pose la question de la compatibilité de la nouvelle Suite Final Cut Studio 2 avec mon nouvel iMac, car la carte vidéo de la bête (ATI Raedon X1600) ne fait pas partie de la liste des cartes donnée par Apple...

Je suis persuadé que ça marche mais je préfère avoir vos avis éclairés ;)

Merci
 

flotow

AppIeSpirit™
Club MacG
23 Mars 2004
12 622
2 391
tout d'un coup, tu m'as fait peur :affraid: ! Si la X1600 n'est pas geré, que va devenir mon MacBook Pro?